function [AlfaX,AlfaY,TempDef,ARRAYdateRSN] = matrici_vuote_RSN(FileName)

AlfaX = [];
AlfaY = [];
TempDef = [];
ARRAYdateRSN = [];

text = 'RSN Link has not been elaborated. matrici_vuote_RSN execued';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end